## xdg-app-error xdg-app-error |

## Functions

GQuark | xdg_app_error_quark ()

## Types and Values

#define | XDG_APP_ERROR
enum | XdgAppError

## Description

## Functions

### xdg_app_error_quark ()

    GQuark
    xdg_app_error_quark (void);

## Types and Values

### XDG_APP_ERROR

    #define XDG_APP_ERROR xdg_app_error_quark()

### enum XdgAppError

#### Members

XDG_APP_ERROR_ALREADY_INSTALLED | App/runtime is already installed |
XDG_APP_ERROR_NOT_INSTALLED | App/runtime is not installed |